@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&family=Aboreto&display=swap');


/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Generic
	- Reset
	- Reset form
# Utilities
	- Accessibility
	- Helper
# Base
	- Box sizing
	- Typography
	- Elements
	- Links
	- Forms
# Layouts
# Effects
# Components
	- Header
	- Navigation
	- Footer
	- Main
	- Loader
# Plugins
# Media
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Comment
--------------------------------------------------------------*/
/* - Comment
----------------------------------------------*/
/*---------- Comment ----------*/
/**
 * Comment.
 */

/*--------------------------------------------------------------
# Generic
--------------------------------------------------------------*/
/* - Reset
----------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  box-sizing: content-box; /* Add the correct box sizing in Firefox. */
  height: 0; /* Add the correct box sizing in Firefox. */
  overflow: visible; /* Show the overflow in Edge and IE. */
}

img {
  border-style: none;
}

a {
  background-color: transparent;
}

/* - Reset form
----------------------------------------------*/
input,
select,
textarea,
button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  max-width: 100%;
  box-sizing: border-box;
  padding: 0;
  border: none;
  outline: none;
  background: none;
  border-radius: 0;
  cursor: pointer;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none; /* Remove the style in Safari. */
}

input[type="submit"]:focus,
input[type="button"]:focus {
  outline-offset: -2px;
}

input[type="radio"],
input[type="checkbox"] {
  display: none;
}

input[type="radio"]:checked + label,
input[type="checkbox"]:checked + label {
}

textarea {
  resize: vertical;
  overflow: auto;
}

::-moz-selection,
::selection {
  background: #fff;
  text-shadow: none;
}

/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/
/* - Accessibility
----------------------------------------------*/
.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

/*--------------------------------------------------------------
# Base
--------------------------------------------------------------*/
/* - Box sizing
----------------------------------------------*/
*,
*:before,
*:after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
}

/* - Typography
----------------------------------------------*/
html {
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  color: #000000;
}

small {
  font-size: 80%;
}

big {
  font-size: 120%;
}

b, strong {
  font-weight: bolder;
}

em, i {
  font-style: normal;
}

sup, sub {
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
  position: relative;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

blockquote {
  padding: 10px;
  background: lightgrey;
}

cite, dfn {
  font-style: italic;
}

abbr, acronym {
  background: lightgrey;
}

mark {
  background-color: lightpink;
  text-decoration: none;
}

ins {
  background-color: lightyellow;
  text-decoration: none;
}


/* - Elements
----------------------------------------------*/
audio, canvas, iframe, img, svg, video {
  vertical-align: middle;
}

img,
svg {
  width: 100%;
  height: auto;
}

.autoImg {
  width: auto;
  max-width: 100%;
}

.js-tel {
  cursor: default;
}

.disp-pc {
  display: block;
}

.disp-sp {
  display: none;
}

@media only screen and (max-width: 767px) {
  .disp-pc {
    display: none;
  }

  .disp-sp {
    display: block;
  }
}

/* - Links
----------------------------------------------*/
a {
  color: inherit;
}

a,
a:hover,
a:active {
  text-decoration: none;
  outline: 0;
}

:focus {
  outline: none;
}

/* - Forms
----------------------------------------------*/
input, textarea {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;

  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-appearance: none;
  max-width: 100%;
  cursor: pointer;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}

input[type="radio"] {
  display: none;
}

input[type="radio"]:checked + label {
  background: #ff0000;
}

input[type="checkbox"] {
  display: none;
}

input[type="checkbox"]:checked + label {
  background: #ff0000;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  background: transparent;
  border-radius: 0;
}

textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  padding: 0;
  border: 0;
  outline: none;
  background: transparent;
}

button,
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
}

/*--------------------------------------------------------------
# Layouts
--------------------------------------------------------------*/
#wrapper {
  flex: 1;
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.page-wrapper{
  max-width: 800px;
  margin: 0 auto;
}

.flex-box{
  display: flex;
  flex-flow: row nowrap;
}

.en{
  font-family: "Aboreto", system-ui;
  font-weight: 400;
  font-style: normal;
}

.flex-box{
  display: flex;
  flex-flow: row nowrap;
}

img{
  max-width: 100%;
  height: auto;
  display: block;
}

.lyt-inner{
  max-width: 934px;
  margin: 0 auto;
}



@media only screen and (max-width: 1024px) {
  .lyt-inner{
    width: 100%;
    padding: 0 15px 0 15px;
  }
}

@media only screen and (max-width: 767px) {

}

/*--------------------------------------------------------------
# Effects
--------------------------------------------------------------*/
#page-wrapper a {
  transition: all 300ms;
  opacity: 1;
}

@media (any-hover: hover) {
  #page-wrapper a:hover {
    opacity: .8;
  }
}

.fadeUp {
  opacity: 0;
  transform: translateY(50px);
  transition: all 600ms cubic-bezier(0.33, 1, 0.68, 1);
}

.fadeUp.is-inview {
  opacity: 1;
  transform: translateY(0);
}

.fadeToRight {
  opacity: 0;
  transform: translateX(-50px);
  transition: all 600ms cubic-bezier(0.33, 1, 0.68, 1);
}

.fadeToRight.is-inview {
  opacity: 1;
  transform: translateX(0);
}

.fadeToLeft {
  opacity: 0;
  transform: translateX(50px);
  transition: all 600ms cubic-bezier(0.33, 1, 0.68, 1);
}

.fadeToLeft.is-inview {
  opacity: 1;
  transform: translateX(0);
}


/*--------------------------------------------------------------
# Components
--------------------------------------------------------------*/
/* - Header
----------------------------------------------*/
#gHeader {
  width: 100%;
  height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
  height: 77px;
  background: #fff url(../images/h_bg.webp) no-repeat center top;
	background-size: auto 1.05rem;
  padding-top: 10px;
}

#gHeader .gH-area{
  align-items: center;
  justify-content: space-between;
  gap: 0 20px;
  padding: 10px 30px;
}

#gHeader .gH_logo{
  flex: 0 0 auto;
}

#gHeader .gH_logo img{
  width: 254px;
  display: block;
}

#gHeader .gH-center{
  flex: 1;
  display: flex;
  align-items: center;
  gap: 0 20px;
  min-width: 0;
  border-left: 1px solid #1745ff;
  padding-left: 20px
}

#gHeader .gH-siteTitle{
  margin: 0;
  min-width: 0;
}

#gHeader .gH-siteTitle img{
  height: 31px;
  width: auto;
  display: block;
}

.gH-careerBtn{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
  border-radius: 3px;
  background: #1746ff;
  color: #fff;
  font-size: 14px;
  width: 136px;
}

.gH-entryBtn{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
  border-radius: 6px;
  background: #f582b9;
  color: #fff;
  font-size: 14px;
  width: 136px;
}

@media only screen and (max-width: 1024px) {
  #gHeader .gH-area{
    gap: 0 10px;
    padding: 10px 10px;
  }
  
  #gHeader .gH_logo img{
    width: 200px;
  }
  
  #gHeader .gH-siteTitle img{
    height: 30px;
  }
}


@media only screen and (max-width: 767px) {
  #gHeader {
    width: 100%;
    height: 55px;
    background-image: url(../images/h_bg_sp.webp);
    background-size: 100% 0.5rem;
    padding-top: 5px;
  }
  
  #gHeader .gH-area{
    gap: 0 7px;
    padding: 0 5px;
  }

  #gHeader .gH_logo img{
    width: 130px;
  }

  #gHeader .gH-center{
    gap: 0 10px;
    flex: auto;
    min-width: auto;
    width: 100%;
    padding-left: 5px;
  }

  #gHeader .gH-siteTitle img{
    height: 24px;
  }

  #gHeader .gH-careerBtn{
    padding: 3px 0px;
    border-radius: 4px;
    font-size: 2.8vw;
    width: 17vw;
    text-align: center;
  }

  #gHeader .gH-entryBtn{
    display: none;
  }
  
  .gNav .gh-nav-list{
    gap: 0 30px;
    justify-content: center;
    margin-top: 30px;
  }
  
  .gNav .gH-careerBtn{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    border-radius: 6px;
    background: #1746ff;
    color: #fff;
    font-size: 14px;
    width: 136px;
  } 
}

/* - Navigation
----------------------------------------------*/
/*---------- drawerSwitch ----------*/
.drawerSwitch {
  display: block;
  width: 45px;
  height: 45px;
  cursor: pointer;
}

.drawerSwitch,
.drawerSwitch *,
.drawerSwitch *:before,
.drawerSwitch *:after {
  transition: all 300ms;
}

.drawerSwitch_border {
  display: block;
  width: 35px;
  height: 25px;
  margin: auto auto;
  position: relative;
}

.drawerSwitch_border span {
  display: block;
  width: 34px;
  height: 4px;
  background: #999;
  position: absolute;
  left: 0;
}

.drawerSwitch_border span:nth-child(1) {
  top: 0;
}

.drawerSwitch_border span:nth-child(2) {
  top: 10px;
}

.drawerSwitch_border span:nth-child(3) {
  bottom: 0;
}

/* active */
.drawerSwitch[aria-expanded="true"] {
  background: transparent;
}

.drawerSwitch[aria-expanded="true"] .drawerSwitch_border span {
  background: #999;
}

.drawerSwitch[aria-expanded="true"] .drawerSwitch_border span:nth-child(1) {
  transform: rotate(45deg);
  top: 14px;
}

.drawerSwitch[aria-expanded="true"] .drawerSwitch_border span:nth-child(2) {
  opacity: 0;
}

.drawerSwitch[aria-expanded="true"] .drawerSwitch_border span:nth-child(3) {
  transform: rotate(-45deg);
  bottom: 7px;
}

@media only screen and (max-width: 767px) {
  .drawerSwitch_border {
    width: 25px;
    height: 20px;
    margin-top: 0;
  }

  .drawerSwitch_border span {
    width: 25px;
    height: 3px;
  }
  
  .drawerSwitch_border span:nth-child(2) {
    top: 8px;
  }

  .drawerSwitch[aria-expanded="true"] .drawerSwitch_border span:nth-child(1) {
    top: 10px;
  }
  
  .drawerSwitch[aria-expanded="true"] .drawerSwitch_border span:nth-child(3) {
    bottom: 7px;
  }

}

/*---------- drawerNav ----------*/
#drawer {
  width: 100%;
  height: 100%;
  /*! background: #FFF; */
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  /*! overflow-y: scroll; */
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  opacity: 0;
}

#drawer[aria-expanded] {
  transition: all 400ms;
}

#drawer[aria-expanded="false"] {
  transform: translateY(-100%);
  visibility: hidden;
}

#drawer[aria-expanded="true"] {
  transform: translateY(0);
  visibility: visible;
  opacity: 1;
}

.gNav {
  display: block;
  width: 100%;
  margin: 56px 0 0 0;
  padding: 30px 0 60px 0;
  position: relative;
  background: #fff;
  border-top: 15px solid #1746ff;
  box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.2);
}

.gNav_list-1st {
  margin: 0 auto;
  max-width: 600px;
  justify-content: space-between;
}

.menu-title{
  font-size: 37px;
  line-height: 1.4;
  text-align: center;
}

.cl-pink{
  color: #ee8698;
}

.cl-blue{
  color: #5976cd;
}

.cl-green{
  color: #5dba88;
}

.menu-title .sub-text{
  font-size: 17px;
  letter-spacing: 2px;
}


/* @media only screen and (max-width: 1024px) {
  .gNav {
    margin: 55px 0;
  }
} */

@media only screen and (max-width: 767px) {
  .head-link-area{
    background: #fff;
  }
  
  .gNav {
    width: 100%;
    padding: 0;
    margin: 40px 0 0 0;
  }
  
  .gNav_list-1st {
    margin: 0 auto;
    max-width: 90%;
  }

  .gNav_list-1st > li{
    padding: 20px 15px;
  }
  
  .gNav_list-1st {
    margin: 0 auto;
  }

  .menu-title{
    font-size: 5vw;
    line-height: 1.4;
  }

  .menu-title .sub-text{
    font-size: 3vw;
    letter-spacing: 0.5px;
  }
}



/* -  hero
----------------------------------------------*/
.hero{
  margin: 77px 0 120px 0;
}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 767px) {
  .hero{
    margin: 55px 0 40px 0;
  }
}


/* - Footer
----------------------------------------------*/
/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
.footer{
  padding: 24px 0 34px;
  text-align: center;
}

.copyright_text{
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  margin: 0;
  font-size: 1.1rem;
  letter-spacing: .02em;
}

@media only screen and (max-width: 1024px) {
   .footer{
    padding: 30px 0 10px 0;
  }
}

@media only screen and (max-width: 767px) {
  .footer {
    padding: 30px 0 80px 0;
  }

  .copyright_text{
    font-size: 2vw;
  }
}


/* ====================
   foot-link
   ==================== */
@media only screen and (max-width: 767px) {
  .foot-link-area{
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    padding: 10px 0;
    text-align: center;
  }
  
  .foot-link-area .gH-entryBtn{
    font-size: 5vw;
    width: 45%;
  }
}




































